div.inner-awards {
	margin : 0;
	background : #fff url(../images/certificate-ribbon-bg.png) no-repeat left top;
	padding : 15px;
	border : 0;
}
div.outer-awards {
	margin : 0;
	background : #e0e3e7;
	padding : 8px;
	width : auto;
	margin-top : 10px;
}
div.inner-testimonial {
	margin : 0;
	background : #fff url(../images/testimonials-icon-bg.png) no-repeat left top;
	padding : 15px;
	border : 0;
}
div.outer-testimonial {
	margin : 0;
	background : #e0e3e7;
	padding : 8px;
	width : auto;
	margin-top : 10px;
}

.testimonials-about {
	margin : 0 0 10px 0;
	padding : 25px 0 0 0;
}
.testimonials-about p {
	margin : 0;
	padding : 0;
	line-height : 20px;
}
.bubble-main-testimonials {
	margin : 0;
	padding : 0;
	width : 868px;
}
.bubble-top-testimonials {
	background : url(../images/testimonials-bubble-top.png) no-repeat left top;
	height : 14px;
}
.bubble-middle-testimonials {
	border-left : 1px solid #e4df9f;
	border-right : 1px solid #e4df9f;
	background : #fbf7cb;
	margin : 0;
	padding : 0 40px 0 40px;
}
.bubble-bottom-testimonials {
	background : url(../images/testimonials-bubble-bottom.png) no-repeat left top;
	height : 13px;
	padding-top : 32px;
	text-align : right;
}
#sub-about-us-page {
	width : 960px;
	padding : 0;
	margin : 0;
	float : left;
	text-align : center;
	background : url(../images/aboutus-abstract-background.png) no-repeat left top;
	height : 130px;
}

#awards {
	margin : 0 0 10px 0;
	padding : 25px 0 20px 190px;
	background:#30F url(../images/tucow-award-big.png) no-repeat left bottom;
}
#awards p {
	margin : 0;
	padding : 0;
	line-height : 20px;
}
#awards-mac-format {
	margin : 0 0 10px 0;
	padding : 10px 0 20px 190px;
	border-top : 1px dashed #c7ccd2;
	background : url(../images/mac-format-award-big.png) no-repeat left bottom;
}
#awards-mac-format p {
	margin : 0;
	padding : 0;
	line-height : 20px;
}
.right-awards {
	text-align : right !important;
	font-weight : bold;
}

.bubble-main {
	margin : 0;
	padding : 0;
	width : 698px;
}
.bubble-top {
	background : url(../images/bubble-top.png) no-repeat left top;
	height : 35px;
}
.bubble-middle {
	border-left : 1px solid #e4df9f;
	border-right : 1px solid #e4df9f;
	background : #fbf7cb;
	margin : 0;
	padding : 0 40px 0 40px;
}
.bubble-bottom {
	background : url(../images/bubble-bottom.png) no-repeat left top;
	height : 53px;
}
.awards-title {
	text-align : left;
	font-weight : bold;
	padding-left : 70px;
	color : #ffffff;
	font-size : 14px;
	margin : 0;
}
.testimonials-about {
	margin : 0 0 10px 0;
	padding : 25px 0 0 0;
}
.testimonials-about p {
	margin : 0;
	padding : 0;
	line-height : 20px;
}
.bubble-main-testimonials {
	margin : 0;
	padding : 0;
	width : 868px;
}
.bubble-top-testimonials {
	background : url(../images/testimonials-bubble-top.png) no-repeat left top;
	height : 14px;
}
.bubble-middle-testimonials {
	border-left : 1px solid #e4df9f;
	border-right : 1px solid #e4df9f;
	background : #fbf7cb;
	margin : 0;
	padding : 0 40px 0 40px;
}
.bubble-bottom-testimonials {
	background : url(../images/testimonials-bubble-bottom.png) no-repeat left top;
	height : 13px;
	padding-top : 32px;
	text-align : right;
}

.forwindowsmac { font-size:10px; margin:0; padding:0; font-weight:normal !important; letter-spacing:1px; }

 	/** Buttons */
 	.button { display: block; width:79%; margin:5px auto; padding:5px 45px 5px 5px; text-align:center; border: none;  font-size:19px; line-height:15px; cursor: pointer; opacity: 0.9; color:#FFF;}
 	/*.icon { display: table; padding: 7px 7px 7px 7px; border: none; background: url(../images/win.png) no-repeat center; cursor: pointer; opacity: 0.9; width: 48px; height: 48px; }*/
    .windows span { background:url(../images/winicon.png) 0 5px no-repeat; float:left; height:30px; width:24px; margin:0 !important; padding:0 !important; }
    .mac span { background:url(../images/macicon.png) 0 5px no-repeat; float:left; height:30px; width:24px; margin:0 !important; padding:0 !important; }

 	.button:hover, .icon:hover { opacity: 1; }	
 	.button:active, .icon:active { color:#FFF !important; background-color: #191919 !important;  text-decoration:none !important;}

 	.button.dicon { background: url(../images/download-icon.png)100% 50% no-repeat; }
	.button.bicon { background: url(../images/buy-icon.png)100% 50% no-repeat; }

	.button.green, .icon.green { background-color: #009900; border-left: solid 2px #009900; }
	.button.l-blue, .icon.l-blue { background-color: #2d87ef; border-left: solid 2px #2d87ef; }

	/** (Comment if you don't like border on hover) */
	.button:hover { border-left: solid 2px #fff; }
	
/**********Language button **************/	

	.buttonlang { display: block; width:78%; margin:5px auto; padding:9px 50px 9px 10px; text-align:center; border: none; font-size:17px; line-height:normal; cursor: pointer; opacity: 0.9; color:#FFF; }
/*  .windows span { background:url(../images/winicon.png) 0 1px no-repeat; float:left; height:25px; width:24px; margin:0 !important; padding:0 !important; }
  .mac span { background:url(../images/macicon.png) 0 1px no-repeat; float:left; height:25px; width:24px; margin:0 !important; padding:0 !important; }*/

 	.buttonlang:hover, .icon:hover { opacity: 1; }	
 	.buttonlang:active, .icon:active { color:#FFF !important; background-color:#191919 !important; }

 	.buttonlang.dicon { background:url(../images/download-icon.png)100% 50% no-repeat; }
	.buttonlang.bicon { background:url(../images/buy-icon.png)100% 50% no-repeat; }

	.buttonlang.green, .icon.green { background-color: #009900; border: solid 1px #009900; border-left:solid 2px #009900;}
	.buttonlang.l-blue, .icon.l-blue { background-color: #2d87ef; border: solid 1px #2d87ef; border-left:solid 2px #2d87ef; }

	/** (Comment if you don't like border on hover) */
	.buttonlang:hover { border-left: solid 2px #fff;}


/*********************/

.button2 { display: block; width:80%; margin:5px auto 0px auto; padding:9px 10px 9px 10px; text-align:center; border: none; font-size:14px; line-height:normal; cursor: pointer; opacity: 0.9; color:#FFF !important; }

.button2:hover { background:#000; }
.button2.green { background: #009900; }
.button2.l-blue { background: #2d87ef; }
.button2:active { color:#FFF !important; background-color: #191919 !important; }

/***************************************************
Buttons
***************************************************/


.download {
	width:auto;
	float:left;
}
.buy {
	width:auto;
	float:left;
}
.Buttons a.icon {
	color: #fff;
	font-weight:bold;
	display: inline-block;
	padding: .8em 0.0em;
	text-decoration: none;
	text-align:center;
}
.big {
	width:100%;
}
a.icon.green {
	background: #7ab800; /* Old browsers */
}
a.icon.blue {
	background: #158aea; /* Old browsers */
}
.icon span {
	margin-right: 8px;
	margin-left:8px;
}
.Buttons .icon:hover {
	color: #fff;
	opacity: .8
}
.icon-win {
	padding:0 10px 0 10px;
}
.icon-mac {
	padding:0 10px 0 10px;
}
.icon-buy {
	padding:0 10px 0 10px;
}
.icon-download {
	padding:0 10px 0 10px;
}

/***************************************************
Buttons
***************************************************/





.button3 { display: block; width:180px; margin:5px auto 0px auto; padding:5px 30px 9px 0px; text-align:center; border: none; font-size:22px; line-height:normal; cursor: pointer; opacity: 0.9; color:#FFF !important; }

.button3:hover { background:#000; }
.button3.green { background: #009900; }
.button3.l-blue { background: #2d87ef url(../images/buy-icon.png) right center no-repeat; }
.button3:active { color:#FFF !important; background-color: #191919 !important; }




.button4 { display: block; width:110px; margin:5px auto 0px auto; padding:5px 45px 9px 0px; text-align:center; border: none; font-size:18px; line-height:normal; cursor: pointer; opacity: 0.9; color:#FFF !important; }

.button4:hover { background:#000; color:#FFF !important; }
.button4.green { background: #009900; color:#FFF !important;}
.button4.l-blue { background: #2d87ef url(../images/buy-icon.png) right center no-repeat; }





@media print, screen and (min-width:960px) and (max-width:1199px) {
	
	/** Buttons */
 	.button { display: block; width:75%; margin:5px auto; padding:6px 50px 9px 5px; text-align:center; border: none; font-size:15px; line-height:13px; cursor: pointer; opacity: 0.9; color:#FFF }
	
  .windows span { background:url(../images/winicon.png) 0 1px no-repeat; float:left; height:25px; width:24px; margin:0 !important; padding:0 !important; }
  .mac span { background:url(../images/macicon.png) 0 1px no-repeat; float:left; height:25px; width:24px; margin:0 !important; padding:0 !important; }

.buttonlang { display: block; width:78%; margin:5px auto; padding:9px 50px 9px 10px; text-align:center; border: none; font-size:14px; line-height:normal; cursor: pointer; opacity: 0.9; color:#FFF; }
	
}





@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	/** Buttons */
 	.button { display: block; width:70%; margin:5px auto; padding:6px 50px 9px 5px; text-align: left; border: none; font-size:12px; line-height:13px; cursor: pointer; opacity: 0.9; color:#FFF }
	
  .windows span {background:none; /*background:url(../images/winicon.png) 0 3px no-repeat;*/ float:left; height:25px; width:15px; margin:0 !important; padding:0 !important; }
  .mac span { background:none;/* background:url(../images/macicon.png) 0 1px no-repeat;*/ float:left; height:25px; width:15px; margin:0 !important; padding:0 !important; }


.buttonlang { display: block; width:75%; margin:5px auto; padding:9px 50px 9px 10px; text-align:center; border: none; font-size:12px; line-height:normal; cursor: pointer; opacity: 0.9; color:#FFF; }
}